[Desktop Entry]
Name=Activity Bar
Name[ar]=شريط الأنشطة
Name[be@latin]=Panel zaniatkaŭ
Name[bg]=Лента за активност
Name[ca]=Barra d'activitat
Name[cs]=Pruh aktivit
Name[da]=Aktivitetslinje
Name[de]=Aktivitäts-Leiste
Name[el]=Γραμμή δραστηριότητας
Name[es]=Barra de actividad
Name[et]=Tegevusriba
Name[fi]=Aktiviteettirivi
Name[fr]=Barre d'Activité
Name[gl]=Barra de actividades
Name[gu]=ક્રિયા પટ્ટી
Name[he]=פס פעילות
Name[hi]=कार्य पट्टी
Name[hsb]=Pas aktiwitow
Name[is]=Virknislá
Name[it]=Barra delle attività
Name[ja]=アクティビティバー
Name[kk]=Белсенділік панелі
Name[km]=របារ​សកម្មភាព
Name[ko]=활동 탭 표시줄
Name[lv]=Aktivitāšu josla
Name[ml]=ആക്ടിവിറ്റി ബാര്‍
Name[mr]=सक्रीयता पट्टी
Name[nb]=Aktivitetslinje
Name[nds]=Aktivitetenbalken
Name[nl]=Activiteitsbalk
Name[nn]=Aktivitetslinje
Name[pa]=ਸਰਗਰਮੀ ਪੱਟੀ
Name[pl]=Pasek aktywności
Name[pt]=Barra de Actividades
Name[pt_BR]=Barra de atividades
Name[ro]=Bară de activitate
Name[sk]=Panel aktivít
Name[sl]=Pas z dejavnostmi
Name[sv]=Aktivitetsrad
Name[tg]=Панели фаъолиятӣ
Name[th]=แถบกิจกรรม
Name[tr]=Eylem Çubuğu
Name[uk]=Панель дій
Name[x-test]=xxActivity Barxx
Name[zh_CN]=活动栏
Name[zh_TW]=活動列
Comment=Tabbar to switch activities
Comment[ar]=شريط الألسنة لتبديل بين الأنشطة
Comment[be@latin]=Panel kartak dla roznych zaniatkaŭ
Comment[bg]=Лента за превключване на активността
Comment[ca]=Barra de pestanyes per a canviar d'activitats
Comment[cs]=Lišta pro přepínání aktivit
Comment[da]=Fanebladslinje til at skifte mellem aktiviteter
Comment[de]=Leiste zum Wechseln von Aktivitäten
Comment[el]=Γραμμή καρτελών για την εναλλαγή δραστηριότητας
Comment[es]=Barra para cambiar actividades
Comment[et]=Kaardiriba tegevuse lülitamiseks
Comment[fi]=Välilehtirivi aktiviteetin vaihtamiseen
Comment[fr]=Barre permettant de naviguer dans les activités 
Comment[gl]=Barra de lingüetas para trocar entre actividades
Comment[gu]=ક્રિયાઓ બદલવા માટે ટેબપટ્ટી
Comment[hi]=क्रिया स्विच करने के लिए टैबपट्टी
Comment[hsb]=Tabulatorowy pas za přešaltowanje mjez aktiwitami
Comment[is]=Flipaslá til að skipta um verkefni
Comment[it]=Barra a schede per navigare tra le attività
Comment[ja]=アクティビティを切り替えるタブバー
Comment[kk]=Белсенділікті ауыстыру панелі
Comment[km]=របារ​ផ្ទាំង​ដើម្បី​ប្ដូរ​សកម្មភាព
Comment[ko]=활동 사이를 전환할 수 있는 탭 표시줄
Comment[lv]=Rīkjosla aktivitāšu pārslēgšanai
Comment[ml]=പ്രവര്‍ത്തനങ്ങള്‍ മാറ്റാന്‍ ടാബ്-ബാര്‍
Comment[mr]=कार्य बदलविण्याकरीता टॅबबार
Comment[nb]=Fanelinje for å bytte mellom aktiviteter
Comment[nds]=Paneelbalken, mit den sik Aktiviteten wesseln laat
Comment[nl]=Tabbalk om van activiteit te wisselen
Comment[nn]=Fanelinje for å byta mellom aktivitetar
Comment[pa]=ਐਕਟੀਵਿਟੀ ਬਦਲਣ ਲਈ ਟੈਬਬਾਰ
Comment[pl]=Pasek do przełączania aktywności
Comment[pt]=Barra de páginas para mudar de actividades
Comment[pt_BR]=Barra de páginas para mudar de actividades
Comment[ro]=Bară cu file pentru comutarea activităților
Comment[sk]=Panel na prepínanie aktivít
Comment[sl]=Pas za preklapljanje med dejavnostmi
Comment[sv]=Flikrad för att byta aktiviteter
Comment[th]=แถบแท็บเพื่อใช้สลับกิจกรรมต่าง ๆ
Comment[tr]=Eylemleri seçmek için sekme çubuğu
Comment[uk]=Панель з вкладками для перемикання дій
Comment[x-test]=xxTabbar to switch activitiesxx
Comment[zh_CN]=切换活动的栏
Comment[zh_TW]=切換活動的分頁列
Type=Service
Icon=tab-new

X-KDE-ServiceTypes=Plasma/Applet
X-KDE-Library=plasma_applet_activitybar
X-KDE-PluginInfo-Author=Marco Martin
X-KDE-PluginInfo-Email=notmart@gmail.com
X-KDE-PluginInfo-Name=activitybar
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://plasma.kde.org/
X-KDE-PluginInfo-Category=Windows and Tasks
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true

